Subject: Ticket Assigned - 29002601854920230224 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 19:20:59 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002601854920230224 - Damaged WWD Sunny                    Hello AWS           11:05 PM, 02nd Mar                     Sunny                    Urgent support           11:05 PM, 02nd Mar                   Aws                   Hello, my name is Aws ,           11:05 PM, 02nd Mar                   Aws                   Sure, I will be happy to assist you           11:06 PM, 02nd Mar                     Sunny                    * File attached - File.mp4 *             11:07 PM, 02nd Mar                     Sunny                    I got a new bed installed but it’s not properly done at all           11:07 PM, 02nd Mar                   Aws                   I am really sorry to hear that           11:08 PM, 02nd Mar                   Aws                   Could you please share your order number so that I can assist you further?           11:08 PM, 02nd Mar                   Aws                   Kindly confirm if it is order 29002601854920230224           11:08 PM, 02nd Mar                     Sunny                             11:09 PM, 02nd Mar                     Sunny                    Yes           11:09 PM, 02nd Mar                   Aws                   Thank you for confirming           11:09 PM, 02nd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           11:09 PM, 02nd Mar                   Aws                   Kindly share your email ID for further assistance.           11:09 PM, 02nd Mar                     Sunny                    [email-masked]           11:10 PM, 02nd Mar                   Aws                   Thank you           11:10 PM, 02nd Mar                   Aws                   Please allow me a moment and I will check on this for you.           11:10 PM, 02nd Mar                     Sunny                    Ok           11:11 PM, 02nd Mar                   Aws                   Thank you for waiting, Sunny            11:12 PM, 02nd Mar                   Aws                   Kindly note your complaint number 4664089           11:12 PM, 02nd Mar                   Aws                   The concerned team will be in touch with you within 3-5 days to check and resolve the issue           11:13 PM, 02nd Mar                   Aws                   Again, please accept our apology for the inconvenience caused           11:13 PM, 02nd Mar                     Sunny                    Will someone call me ?           11:14 PM, 02nd Mar                   Aws                   Yes, the concerned team will call you at 0525621727 before inspection           11:15 PM, 02nd Mar                   Aws                   Thank you for your patience & coopration, Sunny           11:15 PM, 02nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:20 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781026